@container main (min-width: 85.4375rem) {
  section.contact {
    padding-bottom: 40px;
  }
}
section.contact .item.small-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
section.contact .item.small-item .text-wrap {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
section.contact .item .ic-wrap [class^=icon]::after {
  background-color: var(--green);
}
section.contact .item a {
  color: var(--green);
}
@container main (min-width: 85.4375rem) {
  section.contact .item.small-item {
    gap: 10px;
  }
  section.contact .item .ic-wrap [class^=icon] {
    width: 24px;
    height: 24px;
  }
  section.contact .item .small-heading {
    font: var(--metainfo-md-font);
  }
}
@container main (max-width: 85.375rem) {
  section.contact .item.small-item {
    gap: 8px;
  }
  section.contact .item .ic-wrap [class^=icon] {
    width: 18px;
    height: 18px;
  }
  section.contact .item .small-heading {
    font: var(--metainfo-sm-font);
  }
}
section.contact .acf-map {
  background-color: #cbd2d3;
}
@container main (min-width: 120rem) {
  section.contact .acf-map {
    aspect-ratio: 1720/857;
  }
}
@container main (min-width: 85.4375rem) and (max-width: 119.9375rem) {
  section.contact .acf-map {
    aspect-ratio: 1720/857;
  }
}
@container main (min-width: 64rem) and (max-width: 85.375rem) {
  section.contact .acf-map {
    aspect-ratio: 1240/857;
  }
}
@container main (min-width: 48rem) and (max-width: 63.9375rem) {
  section.contact .acf-map {
    aspect-ratio: 960/857;
  }
}
@container main (max-width: 47.9375rem) {
  section.contact .acf-map {
    aspect-ratio: 704/463;
  }
}
section.contact.admin .acf-map {
  padding: 20px;
}
section.contact.admin .acf-map .marker:not(:last-child) {
  margin-bottom: 10px;
}
section.contact.admin .acf-map .marker p {
  font-size: 15px;
}
section.contact .custom-info-window {
  color: var(--white);
}
section.contact .custom-info-window h3 {
  font-size: 18px;
}
section.contact .custom-info-window h3:not(:last-child) {
  margin-bottom: 15px;
}
section.contact .custom-info-window p {
  font-size: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  line-height: 1.5;
}
section.contact .custom-info-window p [class^=icon]::after {
  background-color: var(--white);
}
section.contact .custom-info-window p .text {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
section.contact .custom-info-window p .text a {
  color: var(--white);
  text-decoration-color: rgba(255, 255, 255, 0.5);
  text-underline-offset: 2px;
}
@container main (min-width: 48rem) {
  section.contact .custom-info-window {
    width: 265px;
    padding: 15px 40px 15px 16px;
  }
  section.contact .custom-info-window p {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 15px;
  }
  section.contact .custom-info-window p [class^=icon] {
    width: 20px;
    height: 26px;
  }
}
@container main (max-width: 47.9375rem) {
  section.contact .custom-info-window {
    width: 180px;
    padding: 15px 16px;
  }
  section.contact .custom-info-window p {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-flow: column nowrap;
            flex-flow: column nowrap;
    gap: 15px;
  }
  section.contact .custom-info-window p [class^=icon] {
    width: 18px;
    height: 22px;
  }
}
section.contact .gm-style .gm-style-iw-tc::after {
  display: none;
}
section.contact .gm-style .gm-style-iw-chr {
  position: absolute;
}
@container main (min-width: 48rem) {
  section.contact .gm-style .gm-style-iw-chr {
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    right: 8px;
  }
}
@container main (max-width: 47.9375rem) {
  section.contact .gm-style .gm-style-iw-chr {
    top: 5px;
    right: 5px;
  }
}
section.contact .gm-style .gm-style-iw-ch {
  height: 0;
}
section.contact .gm-style .gm-style-iw-ch,
section.contact .gm-style .gm-style-iw-c,
section.contact .gm-style .gm-style-iw-d {
  margin: 0;
  padding: 0;
}
section.contact .gm-style .gm-style-iw-d {
  overflow: hidden !important;
}
section.contact .gm-style .gm-style-iw-d::-webkit-scrollbar-track,
section.contact .gm-style .gm-style-iw-d::-webkit-scrollbar-track-piece {
  display: none;
}
section.contact .gm-style .gm-style-iw-c,
section.contact .gm-style .gm-style-iw-t::after {
  background: var(--darkgreen-transparency);
}
section.contact .gm-ui-hover-effect {
  width: 30px !important;
  height: 30px !important;
}
section.contact .gm-ui-hover-effect span {
  width: 30px !important;
  height: 30px !important;
  background: var(--white) !important;
  margin: 0 !important;
  -webkit-mask-size: 18px 18px !important;
          mask-size: 18px 18px !important;
  -webkit-mask-repeat: no-repeat !important;
          mask-repeat: no-repeat !important;
  -webkit-mask-position: center !important;
          mask-position: center !important;
}